0xDocs 0x.limo

Docs / REST API

Health

Generated reference for the 2 health operations of the 0x REST API.

Generated from steamworks sg-backend/openapi.yaml at build 3a4a58e45c+dirty. Do not edit by hand.

Errors are {"error": "..."} with the status (errors); limits are in rate limits.

MethodPathAuthSummary
GET/healthzNoneLiveness
GET/readyzNoneReadiness

#GET /healthz

Liveness

Auth: None: no token needed.

StatusResponse
200ok
bash
curl -s "https://api.0x.limo/healthz"

#GET /readyz

Readiness (Postgres, Redis, not draining)

Auth: None: no token needed.

StatusResponse
200OK
503OK
bash
curl -s "https://api.0x.limo/readyz"